
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = shvec.c
SOURCEF  =
SOURCEH  = 
OBJSC    = shvec.o
OBJSF    =
LIBBASE  = libpetscvec
MANSEC   = Vec
LOCDIR   = src/vec/vec/impls/shared/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test

